Announcement

Collapse
No announcement yet.

Conbee with v2.04.92 should be avoided

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Conbee with v2.04.92 should be avoided

    Dresden electronics made a corrected version available on windows 2.0.4.93 that solves some important issues when adding new sensors or lights

    Wim
    -- Wim

    Plugins:RFXCOM, HSTouch Server, Squeezebox, BLGData, Restart, Jon00's Perfmon and Network monitor, WeatherXML, BLBackup, TenScripting, BC4, Pushover, PHLocation, JowiHue, Zwave, Sonos
    650 devices ---- 336 events ----- 40 scripts

  • #2
    I am on .86 do you recommend going to .93?

    I am waiting for some Xiaomi devices to arrive.


    Sent from my iPhone using Tapatalk Pro

    Comment


    • #3
      I was not able to add a Hue Go with .93, I had to go back to .90.

      And I can't get deCONZ to see the Xiaomi cube with .90 or .93.

      Comment


      • #4
        Originally posted by ldplusse View Post
        I am on .86 do you recommend going to .93?

        I am waiting for some Xiaomi devices to arrive.


        Sent from my iPhone using Tapatalk Pro
        Lars,

        I cannot say for sure if this version is stable. As Bill is saying, he is having issues pairing the xiaomi devices now. I will be testing this too with the cube. My cube was paired during my tests on 2.04.86, so it should be working on that version as far I know.

        Main message here is that 2.04.92 was having a major issue, where the plugin could no longer recognise colorbulb or plugs.

        Thanks,

        Wim
        -- Wim

        Plugins:RFXCOM, HSTouch Server, Squeezebox, BLGData, Restart, Jon00's Perfmon and Network monitor, WeatherXML, BLBackup, TenScripting, BC4, Pushover, PHLocation, JowiHue, Zwave, Sonos
        650 devices ---- 336 events ----- 40 scripts

        Comment


        • #5
          Originally posted by w.vuyk View Post
          Lars,

          I cannot say for sure if this version is stable. As Bill is saying, he is having issues pairing the xiaomi devices now. I will be testing this too with the cube. My cube was paired during my tests on 2.04.86, so it should be working on that version as far I know.

          Main message here is that 2.04.92 was having a major issue, where the plugin could no longer recognise colorbulb or plugs.

          Thanks,

          Wim
          Thanks, will stay on .86 for now.
          Still waiting for my Xiaomi devices.

          Comment

          Working...
          X